@charset "utf-8";
/* ************************************ */
/*  top.css */
/* ************************************ */
.secondary_hd {
  font-size: 12px;
  background: #0162b1;
  padding: 7px;
  color: #fff;
  line-height: 1;
  text-align: center;
}
.c_heading {
  font-size: 36px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .c_heading {
    font-size: 21px;
    margin-bottom: 28px;
  }
}

/* bgArea */
#bgArea {
  /*background-image: url(/common/img/top/top_mv_bg_20201001.jpg);
  background-size: 1000px auto;
  background-position: top center;
  background-repeat: no-repeat;*/
  background-color: #f0f0f0;
  border-top: solid 20px #0162b1;
}

@media screen and (max-width: 767px) {
  #bgArea {
    /*background-image: url(/common/img/top/top_mv_bg_sp_20201001.jpg);*/
    border-top: none;
    /*background-size: 100% auto;*/
  }
}

/* mvArea */
.mvArea .inner {
  margin: 0 auto;
  text-align: center;
}
.mvArea .inner img {
  max-width: 100%;
  margin: 0 auto;
}
.mvArea .linkWrap {
  margin-top: 30px;
}
.mvArea .linkWrap a {
  width: 490px;
  padding: 245px 255px 80px;
  display: inline-block;
  text-decoration: none;
  background-image: url(/common/img/top/top_mv_txt.png);
  background-size: 540px auto;
  background-position: top 180px center;
  background-repeat: no-repeat;
}
.mvArea .linkWrap .btn-col-box {
  margin-top: 0;
}
.mvArea .linkWrap .btn-col-box .btn-base {
  width: 280px;
  height: 52px;
  padding: 0;
  line-height: 3;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .mvArea {
    padding-top: 0;
    background: none;
  }
  .mvArea .linkWrap {
    margin-top: 0;
  }
  .mvArea .linkWrap p {
    font-size: 40px;
  }
  .mvArea .linkWrap a {
    width: 100%;
    padding: 85px 0 15px;
    background-image: url(/common/img/top/top_mv_txt_sp.png);
    background-size: 240px auto;
    background-position: top 50px center;
    background-repeat: no-repeat;
  }
  .mvArea .linkWrap .btn-col-box .btn-base {
    font-size: 13px;
    width: 250px;
    height: auto;
    line-height: 1.5;
  }
}

@media screen and (max-width: 340px) {
  .mvArea .linkWrap a {
    background-size: 220px auto;
  }
}

/* lib */
.bx-wrapper {
  margin: 0 auto;
}
.bx-wrapper .bx-pager {
  background: #1a1a1a;
  padding-top: 0;
}
.bx-wrapper .bx-pager-item {
  vertical-align: middle;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  bottom: -39px;
  padding: 10px 0;
  box-sizing: border-box;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #fff;
  width: 12px;
  height: 12px;
  border: none;
  margin: 0 8px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #0062b0;
}
.bx-wrapper .bx-controls-direction a {
  width: 10px;
  height: 16px;
  bottom: -28px;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    padding: 2px 0 5px;
    bottom: -26px;
  }
  .bx-wrapper .bx-pager.bx-default-pager a {
    width: 10px;
    height: 10px;
    margin: 0 5px;
  }
  .bx-wrapper .bx-controls-direction a {
    bottom: -22px;
    background-size: 80%;
  }
}

/* prArea */
.prArea, .prArea.inn_sld_sp {
  padding: 28px 0 80px;
}
/*.prArea.inn_sld_sp {
  background: -moz-linear-gradient(top, rgba(22,32,83,0) 0%, rgba(22,32,83,0) 45%, rgba(22,32,83,0.8) 60%, rgba(5,32,99,1) 70%, rgba(12,20,80,1) 100%);
  background: -webkit-linear-gradient(top, rgba(22,32,83,0) 0%, rgba(22,32,83,0) 45%, rgba(22,32,83,0.8) 60%, rgba(5,32,99,1) 70%, rgba(12,20,80,1) 100%);
  background:linear-gradient(to bottom, rgba(22,32,83,0) 0%, rgba(22,32,83,0) 45%, rgba(22,32,83,0.8) 60%, rgba(5,32,99,1) 70%, rgba(12,20,80,1) 100%);
}*/

@media screen and (max-width: 767px) {
  .prArea, .prArea.inn_sld_sp {
    padding: 28px 0 80px;
    /*background: -moz-linear-gradient(top, rgba(22,32,83,0) 0%, rgba(22,32,83,0) 10%, rgba(5,32,99,1) 18%, rgba(12,20,80,1) 100%);
    background: -webkit-linear-gradient(top, rgba(22,32,83,0) 0%, rgba(22,32,83,0) 10%, rgba(5,32,99,1) 18%, rgba(12,20,80,1) 100%);
    background:linear-gradient(to bottom, rgba(22,32,83,0) 0%, rgba(22,32,83,0) 10%, rgba(5,32,99,1) 18%, rgba(12,20,80,1) 100%);*/
  }
}
/*
@media screen and (max-width: 500px) {
  .prArea, .prArea.inn_sld_sp {
    background:-webkit-gradient(linear, left top, left bottom, from(rgba(22,32,83,0)), color-stop(8%, rgba(22,32,83,0)), color-stop(14%, rgba(5,32,99,1)), to(rgba(12,20,80,1)));
    background:-o-linear-gradient(top, rgba(22,32,83,0) 0%, rgba(22,32,83,0) 8%, rgba(5,32,99,1) 14%, rgba(12,20,80,1) 100%);
    background:linear-gradient(to bottom, rgba(22,32,83,0) 0%, rgba(22,32,83,0) 8%, rgba(5,32,99,1) 14%, rgba(12,20,80,1) 100%);
  }
}
@media screen and (max-width: 400px) {
  .prArea, .prArea.inn_sld_sp {
    background:-webkit-gradient(linear, left top, left bottom, from(rgba(22,32,83,0)), color-stop(6%, rgba(22,32,83,0)), color-stop(10%, rgba(5,32,99,1)), to(rgba(12,20,80,1)));
    background:-o-linear-gradient(top, rgba(22,32,83,0) 0%, rgba(22,32,83,0) 6%, rgba(5,32,99,1) 10%, rgba(12,20,80,1) 100%);
    background:linear-gradient(to bottom, rgba(22,32,83,0) 0%, rgba(22,32,83,0) 6%, rgba(5,32,99,1) 10%, rgba(12,20,80,1) 100%);
  }
}
*/

.prArea.inn_sld {
  padding: 100px 0 80px;
}
.prArea .c_heading {
  margin-bottom: 30px;
}
.prArea .headingBox {
  padding: 5px 10px;
  display: inline-block;
  /*background-color: rgba(255,255,255,0.9);*/
}
.prArea .ttl {
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
  margin-right: 20px;
  /*color: #0062b0;*/
}
.prArea .prBox {
  margin-bottom: 20px;
}
.prArea .prBox:last-child {
  margin-bottom: 0px;
}
.prArea .prBox .link-block {
  display: inline-block;
}
/*.prArea .linkWrap .link-block a {
  color: #fff;
}
.prArea .linkWrap .link-block.link-arrow a::after {
  margin-left: 15px;
  background-image: url(/common/img/arw/arw_white_r40x66.png);
}*/
.linkWrap {
  margin-top: 50px;
}
.linkWrap .link-block {
  text-align: center;
}
.linkWrap .btn-col-box {
  margin-top: 36px;
}
.linkWrap .btn-col-box .btn-base a {
  font-size: 18px;
  height: 60px;
  padding: 0 35px 0 25px;
}
@media screen and (max-width: 767px) {
  .prArea, .prArea.inn_sld {
    padding: 25px 0 40px;
  }
  .prArea.inn_sld_sp {
    padding: 50px 0 40px;
  }
  .prArea .c_heading {
    display: none;
  }
  .prArea .headingBox {
    width: 100%;
    padding: 6px 0;
    position: relative;
  }
  .prArea .headingBox .ttl {
    font-size: 18px;
    text-align: center;
    display: block;
    margin-right: 0;
    width: 100%;
  }
  .prArea .headingBox .listCon {
    position: absolute;
    right: 15px;
    top: 8px;
  }
  .linkWrap {
    margin-top: 20px;
  }
  .linkWrap .btn-col-box {
    margin-top: 20px;
  }
  .linkWrap .btn-col-box .btn-base a {
    font-size: 15px;
    height: 50px;
    padding: 0 30px;
    background-size: 6px 10px;
  }
}

@media screen and (max-width: 355px) {
  .prArea .headingBox .listCon {
    right: 5px;
  }
}

/* ir topNewsInner */
#irArea .inner-box {
  padding: 10px 30px 10px 50px;
}
.topNewsInner {}
.topNewsInner dl {
  border-bottom: 1px solid #b3b3b3;
  padding: 15px 0;
  vertical-align: middle;
  width: 100%;
  display: table;
}
.topNewsInner dl:last-child {
  border-bottom: 0;
}
.topNewsInner dl dt, .topNewsInner dl dd {
  box-sizing: border-box;
  float: left;
  text-align: left;
  display: table-cell;
}
.topNewsInner dl dt {
  width: 11%;
}
.topNewsInner dl dd {
  width: 76%;
  padding-left: 20px;
}
.topNewsInner dl .ico {
  width: 13%;
  padding-left: 0px;
}
.topNewsInner dl dd a {
  color: #333333;
  font-size: 16px;
}
.topNewsInner dl dd a::before {
  content: '';
  display: inline-block;
  width: 6px;
  height: 9px;
  background-image: url(/common/img/arw/arw_blue_r2_32x50.png);
  background-size: contain;
  background-position: left top;
  margin-right: 6px;
  margin-bottom: 2px;
}
.topNewsInner::-webkit-scrollbar {
  height: 4px;
  width: 10px;
}
.topNewsInner::-webkit-scrollbar-thumb {
  background: #a8a8a8;
  border-radius: 10px;
}
.topNewsInner::-webkit-scrollbar-track-piece {
  background: #eaeaea;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  #irArea .inner-box {
    margin-top: 10px;
    padding: 5px 5px 5px 12px;
  }
  .topNewsInner {}
  .topNewsInner dl {
    font-size: 14px;
  }
  .topNewsInner dl dt {
    width: 90px;
  }
  .topNewsInner dl .ico {
    width: 115px;
  }
  .topNewsInner dl dd {
    width: 100%;
    padding-left: 0;
    color: #333333;
  }
  .topNewsInner dl dd a {
    font-size: 14px;
  }
}
.productInfoArea {
  background: #ffffff;
  padding: 70px 0 80px;
}
.productInfoArea .itemWrap, .techArea .itemWrap {
  margin-bottom: 50px;
}
.productInfoArea .itemWrap a {
  text-decoration: none;
  color: #fff;
}
.productInfoArea .itemWrap .item {
  background: #333333;
}
.productInfoArea .itemWrap .item .imgBox {
  overflow: hidden;
}
.productInfoArea .itemWrap .item .imgBox img {
  width: 100%;
  display: block;
  transition-duration: 0.3s;
}
.productInfoArea .itemWrap .item .imgBox img:hover {
  transform: scale(1.1);
  transition-duration: 0.3s;
}
.productInfoArea .itemWrap .item .ttlBox {
  padding: 16px 25px 16px 20px;
  font-size: 18px;
  border-bottom: 1px solid #cccccc;
  background: url(/common/img/arw/arw_white_r40x66.png) no-repeat;
  background-position: top 50% right 15px;
  background-size: 8px 13px;
}
.productInfoArea .itemWrap .item .conBox {
  padding: 16px 20px;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .productInfoArea {
    padding: 25px 0 40px;
  }
  .productInfoArea .itemWrap, .techArea .itemWrap {
    margin-bottom: 30px;
    padding: 0 2.8%;
    box-sizing: border-box;
  }
  .productInfoArea .itemWrap .item .ttlBox {
    padding: 18px 15px;
  }
  .productInfoArea .itemWrap .item:last-child {
    margin-bottom: 0;
  }
  .productInfoArea .itemWrap .item .conBox {
    padding: 12px 15px;
    font-size: 14px;
  }
}
.techArea {
  padding: 70px 0 80px;
  background: url(/common/img/bg/bg_techarea.jpg);
  background-position: center top;
  background-size: auto;
  color: #ffffff;
}
.techArea .itemWrap a {
  text-decoration: none;
  color: #333333;
}
.techArea .itemWrap .item {
  background: #fff;
}
.techArea .itemWrap .item .imgBox {
  overflow: hidden;
}
.techArea .itemWrap .item .imgBox img {
  width: 100%;
  display: block;
  transition-duration: 0.3s;
}
.techArea .itemWrap .item .imgBox img:hover {
  transform: scale(1.1);
  transition-duration: 0.3s;
}
.techArea .itemWrap .item .ttlBox {
  padding: 10px 18px 10px 15px;
  border-bottom: 1px solid #cccccc;
  background: url(/common/img/arw/arw_blue_r40x66.png) no-repeat;
  background-position: top 50% right 10px;
  background-size: 8px 13px;
  font-size: 16px;
  line-height: 1.4;
}
.techArea .itemWrap .item .conBox {
  padding: 15px;
  font-size: 15px;
}
@media screen and (max-width: 767px) {
  .techArea {
    padding: 25px 0 40px;
  }
}
.bnrArea {}
.bnrArea .bnrCon {}
.bnrArea .bnrCon::after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.bnrArea .bnrCon .item {}
.bnrArea .bnrCon .item a {
  display: block;
  /* height: 380px; */
}
.bnrArea .bnrCon .item._i01 {
  background: url(/common/img/bg/bg_bnr01.jpg) no-repeat;
  background-position: top right;
  width: 100%;
  height: 380px;
  position: relative;
}
.bnrArea .bnrCon .item._i02 {
  background: url(/common/img/bg/bg_bnr04.jpg) no-repeat;
  background-position: top left;
  width: 50%;
  float: left;
  position: relative;
}
.bnrArea .bnrCon .item._i03 {
  background: url(/common/img/bg/bg_bnr02.jpg) no-repeat;
  background-position: top left;
  width: 50%;
  float: left;
  position: relative;
}
.bnrArea .bnrCon .item._i01 .conBox {
  font-size: 36px;
  font-weight: bold;
  display: inline-block;
  position: absolute;
  top: 30%;
}
.bnrArea .bnrCon .item._i01 .conBox .txt {
  text-align: center;
  margin-bottom: 40px;
  line-height: 1.2;
}
.bnrArea .bnrCon .item .txt_b {
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  display: inline-block;
  position: absolute;
  right: 5%;
  top: 50%;
  margin-top: -18px;
}
.bnrArea .bnrCon .item .txt_b::after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 16px;
  background-image: url(/common/img/arw/arw_white_r40x66.png);
  background-size: contain;
  background-position: left top;
  margin-left: 30px;
  background-repeat: no-repeat;
}
.bnrArea .bnrCon .item._i02 a, .bnrArea .bnrCon .item._i03 a {
  height: 240px;
  display: block;
}
.bnrArea .bnrCon .item._i02 a:hover, .bnrArea .bnrCon .item._i03 a:hover {
  text-decoration: none;
}
.bnrArea .bnrCon .item._i02 .conBox, .bnrArea .bnrCon .item._i03 .conBox {}
@media screen and (max-width: 767px) {
  .bnrArea .bnrCon .item._i01 {
    background: url(/common/img/bg/bg_bnr01.jpg) no-repeat;
    background-position: top left -150px;
    background-size: auto 100%;
    height: auto;
  }
  .bnrArea .bnrCon .item._i01 .conBox {
    top: 50%;
    font-size: 21px;
    position: relative;
    display: block;
    max-width: 245px;
    margin: 0 auto;
    padding: 35px 0;
  }
  .bnrArea .bnrCon .item._i01 .conBox .txt {
    font-size: 21px;
    margin-bottom: 25px;
  }
  .bnrArea .bnrCon .item._i02 {
    background: url(/common/img/bg/bg_bnr04.jpg) no-repeat;
    background-position: top left;
    width: 50%;
    float: left;
    position: relative;
    background-size: cover;
  }
  .bnrArea .bnrCon .item._i03 {
    background: url(/common/img/bg/bg_bnr02_sp.jpg) no-repeat;
    background-position: right bottom;
    width: 50%;
    float: left;
    position: relative;
    background-size: cover;
  }
  .bnrArea .bnrCon .item._i02 a, .bnrArea .bnrCon .item._i03 a {
    height: 130px;
    display: block;
  }
  .bnrArea .bnrCon .item .txt_b {
    font-size: 17px;
    margin-top: -11px;
    display: block;
    right: 5%;
    margin-right: 0;
  }
  .bnrArea .bnrCon .item .txt_b::after {
    background-position: left top;
    margin-bottom: -3px;
    margin-left: 8px;
    width: 7px;
    height: 15px;
  }
}
.specialArea {
  padding: 70px 0 80px;
}
.specialArea .itemWrap {
  padding: 0 2.8%;
  box-sizing: border-box;
}
.specialArea .itemWrap a {
  color: #333;
}
.specialArea .itemWrap img {
  width: 100%;
}
.specialArea .itemWrap img:hover {
  opacity: 0.7;
}
.specialArea .itemWrap .item {
  max-width: 350px;
  margin: 0 auto;
}
.specialArea .itemWrap .item .txt {
  margin-top: 10px;
  font-size: 16px;
}
.specialArea .linkBox {
  max-width: 660px;
  margin: 0 auto 50px;
}
.specialArea .linkBox .li {}
.specialArea .linkBox .li p {
  text-align: right;
  margin-bottom: 20px;
}
.specialArea .linkBox .li p:last-child {
  margin-bottom: 0px;
}
.specialArea .linkBox .li p a {
  color: #333333
}
.specialArea .col-block.col-2 > div {
  width: 56%;
}
.specialArea .col-block.col-2 > div:last-child {
  width: 42%;
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  .specialArea {
    padding: 25px 0 80px;
  }
  .specialArea .itemWrap .item .txt {
    margin-bottom: 5px;
    font-size: 13px;
  }
  .specialArea .linkBox {
    max-width: 100%;
    margin: 0 auto 27px;
    padding: 0 2.8%;
    box-sizing: border-box;
  }
  .specialArea .linkBox .li p {
    text-align: left;
    margin-bottom: 20px;
  }
  .specialArea .col-block.col-2 > div, .specialArea .col-block.col-2 > div:last-child {
    width: 100%;
  }
}
